Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1511450

Summary: Doc RFE - Provide customers with task information regarding how to upgrade from RHGS 3.3.x to RHGS 3.4.
Product: Red Hat Gluster Storage Reporter: Anjana Suparna Sriram <asriram>
Component: doc-Installation_GuideAssignee: Pratik Mulay <pmulay>
doc-Installation_Guide sub component: Default QA Contact: Vivek Das <vdas>
Status: CLOSED CURRENTRELEASE Docs Contact:
Severity: unspecified    
Priority: unspecified CC: amukherj, asriram, atumball, fbalak, khartsoe, mchangir, nlevinki, rhinduja, rhs-bugs, rwheeler, storage-doc, vdas
Version: rhgs-3.4Keywords: Documentation, FutureFeature
Target Milestone: ---   
Target Release: RHGS 3.4.0   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-09-10 15:26:00 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 1503140    

Description Anjana Suparna Sriram 2017-11-09 11:56:57 UTC
Additional information: 

Use Case: Provide customers with task information regarding how to upgrade from RHGS 3.3.x to RHGS 3.4. This use case requires the following information:
(a) clear notification that upgrading their RHEL 6.x systems is a prerequisite that must be completed successfully before attempting any upgrade of RHGS 3.3.x to RHGS 3.4.
(b) task instructions for offline upgrade
(c) task instructions for in-service software upgrade

PoC: Atin/Amar/Milind

Comment 14 Vivek Das 2018-09-03 06:22:32 UTC
Looks good to me.